/*
 Theme Name:     The Vu Pod
 Theme URI:      https://vupod.dev.rw.digital/
 Description:    Thevupod Theme
 Author:         Thevupod Shetland
 Author URI:     https://vupod.dev.rw.digital/
 Template:       twentytwentyone
 Version:        1.4
*/

@charset "utf-8";
/* CSS Document */
/*  -----------------------------------------------------
  ------------------- General Styles ------------------
  ----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}
audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none;}
* {margin:0; padding:0; outline:none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after,  {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }
img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}
input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}
textarea {overflow:auto; vertical-align:top;}

body{margin:0; padding:0px; background:#fff; font-family: "Inter", sans-serif!important; color:#000; font-size:14px; font-weight:400; line-height:normal;}

@-webkit-keyframes flash {
  0% {
    opacity: .7;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .7;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}

a{text-decoration:none; box-shadow:none; transition: all 0.4s ease-in-out 0s;}
a:hover{text-decoration:none; box-shadow:none; border-bottom:none; }
a:focus{text-decoration:none; box-shadow:none; border-bottom:none;}
strong{font-weight:600;}
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
.full-img{ width:100%; height:auto; }

h1,h2{font-family: "Playfair Display", serif;}

h1, h2, h3, h4, h5, h6, p{margin-top:0px; letter-spacing:0px;}
.pull-left{float:left;}
.pull-right{float:right;}
.text-right{text-align:right;}
.text-left{text-align:left;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-transform{text-transform:uppercase;}
.image-left{ float:left; margin:0px 25px 15px 0px;}
.image-right{ float:right; margin:0px 0px 15px 25px;}
.alignleft{ float:left; margin:0px 25px 20px 0px;}
.alignright{ float:right; margin:0px 0px 20px 25px;}
.image-left img, .image-right img{ border:0px solid #fff;}
.image-middle{margin:0px auto 20px;}
.image-responsive{width:100%;}
.container{ max-width:1300px;}


html{overflow-x:hidden;}

.logosec{ width:120px!important;}


/*==============topsection start=============*/
.topsection{ width:100%; background:#646962; color:#FFF; padding-top:8px; padding-bottom:8px; }

.toprightsec{ width:100%; height:auto; display:table; margin:0px auto;}

.toprightsec-left{ width:auto; float:left; height:auto; padding:0px; margin:0px;}
.toprightsec-left a{ background:#409b17; color:#FFF; font-size:17px; line-height:46px; font-weight:600; display:inline-block; padding:0px 25px; border-radius:35px;}


.toprightsec-right{ width:auto; float:right; height:auto; display:table; padding:7px 0px 0px 0px; margin:0px;}
.toprightsec-right ul{ list-style:none; padding:0px; margin:0px;}
.toprightsec-right ul li{ float:left; padding:0px; margin:0px 4px;}

.topsection02{ padding-top:12px;}
.topsection03{ padding-top:10px;}


/*==============topsection end=============*/

/*==========banner-section start===========*/
.banner-section{ width:100%; height:auto; padding:0px; margin:0px auto; position:relative; background:#000;  }
.banner-section img.fullimg{ width:100%; height:auto; }

/*.banner-section::after{ width:60%; height:100%; background: rgba(0, 0, 0, 0.5); content:''; position:absolute; left:-11%;
top:0px;  transform: translate(0px, 0px) skew(-28deg, 0deg); z-index:3}

.banner-section::before{ width:65%; height:100%; background: rgba(255, 255, 255, 0.3); content:''; position:absolute; left:-11%;
top:0px;  transform: translate(0px, 0px) skew(-28deg, 0deg); z-index:2}*/


.banner-section .full-img-text{ width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:99; 
top:50%; color:#000; transform:translateY(-50%); -ms-transform:translateY(-50%); 
-webkit-transform:translateY(-50%); -o-transform:translateY(-50%); text-align:left; color:#FFF;}
.banner-section-text01{ float:right; }

.banner_textmain{ float:right;}

.banner-section .full-img-text h4{ font-family: "Playfair Display", serif; color:#f5f5f5; font-size:48px; line-height:52px; font-weight:500; text-transform:uppercase; margin-bottom:7px;} 
.banner-section .full-img-text h1{ color:#f5f5f5; font-size:112px; line-height:112px; font-weight:400; text-transform:uppercase; font-family: "Playfair Display", serif; letter-spacing:-2px; margin-bottom:18px;}

.banner-section .full-img-text ul{ list-style:none; padding:0px; margin:30px 0px 0px 0px; text-align:center;}
.banner-section .full-img-text ul li{ display:inline-block; padding:0px; margin:0px 10px;}
.banner-section .full-img-text ul li a{ background:#6b8870; color:#FFF; border:1px solid #FFF; font-size:17px; line-height:35px; font-weight:800; display:inline-block; text-transform:uppercase;
padding:5px 40px; border-radius:30px;}
.banner-section .full-img-text ul li a:hover{ background:#3c9e10; color:#FFF;}

/*.banner-section .bx-prev{left:2%; background: url(assets/images/banner-prev.png) no-repeat; width:41px; height:41px; position:absolute; 
top:45%; text-indent:-999999px; transition: all 0.4s ease-in-out 0s;}
.banner-section .bx-next{right:2%; background: url(assets/images/banner-next.png) no-repeat; width:41px; height:41px; position:absolute; 
top:45%; text-indent:-999999px; transition: all 0.4s ease-in-out 0s;}

.banner-section .bx-controls .bx-pager-item { margin:4px 4px; float:left; }
.banner-section .bx-controls .bx-pager-item .bx-pager-link{ width:14px; height:14px; background:#45484c; color:#45484c;
text-align:center; font-size:3px; line-height:14px; -webkit-border-radius:50%; -moz-border-radius:50%;
border-radius:50%; border:2px solid #FFF; display:inline-block; float:left;}
.banner-section .bx-controls .bx-pager-item .active{ background:#FFF!important; color:#FFF!important; border:2px solid #FFF!important; }*/

.banner-section-textmain{ text-align:center;}

/*==========banner-section end===========*/

/*=================homesection01 start===================*/
/*.homesection01{ width:100%; height:auto; padding-bottom:285px; padding-top:60px; background: url(assets/images/homesection02-bg.jpg) no-repeat bottom center; -webkit-background-size: cover;
-moz-background-size: cover; -o-background-size: cover; background-size: cover;}*/

/*.homesection01{ width:100%; height:auto; padding-bottom:200px; padding-top:60px; background: url(https://vupod.dev.rw.digital/wp-content/uploads/2026/07/homesection02-bg-1.jpg) no-repeat bottom center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}*/

.homesection01{ width:100%; height:auto; padding-bottom:50px; padding-top:50px; background:#e9e4de; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.homesection01-top{ margin-bottom:48px;}
.homesection01-top .textsec{ width:100%; border-bottom:1px solid #eff1f1; padding-bottom:77px; text-align:center; padding-bottom:37px;}
.homesection01-top .textsec p{ color:#1b3b44; font-size:20px; line-height:25px; font-weight:400; padding:0px 2%;}
.homesection01-top .textsec p span{ color:#409b17; font-style:italic; font-weight:700;}

.homesection01-middle01 .textsec h2{font-family: "Playfair Display", serif; color:#0c181a; font-size:71px; line-height:68px; font-weight:400; margin-bottom:25px; letter-spacing:-2px; position:relative;}
.homesection01-middle01 .textsec h2 span{ color:#94d776; text-transform:uppercase;}
.homesection01-middle01 .textsec h2::after{ content:''; width:98px; height:2px; background:#9c9a81; position:absolute; left:0px; bottom:-12px;}
.homesection01-middle01 .textsec p{ color:#303230; font-size:17px; line-height:24px; font-weight:400; margin-bottom:26px;}
.homesection01-middle01 .textsec{ padding-top:15px;}
.homesection01-middle01 .textsec p a.explorebtn{ background:#3d9814; color:#FFF; font-size:16px; line-height:48px; font-weight:700; text-transform:uppercase; display:inline-block; padding:0px 26px;
border-radius:29px;}

.homesection01-bottom{ margin-top:60px; text-align:center;}
.homesection01-bottom .adventurebox{ width:136px; min-height:165px; background:#FFF; display:inline-block; padding:18px 10px 10px 10px; margin:0px 15px; border-radius:50% 50% 0px 0px; vertical-align:middle; overflow:hidden;}
.homesection01-bottom .adventurebox .imagebox{width:100%; height:auto; padding:0px; margin:0px auto 15px auto;}
.homesection01-bottom .adventurebox .textsec{ color:#043c63; font-size:16px; line-height:20px; font-weight:600; text-transform:uppercase; min-height:35px;} 
/*=================homesection01 start===================*/

/*=================homesection02 start===================*/
.homesection02{ width:100%; height:auto; background: url(assets/images/homesection03-bg.jpg) no-repeat bottom center; -webkit-background-size: cover;
-moz-background-size: cover; -o-background-size: cover; background-size: cover; padding-top:110px; padding-bottom:110px; margin:0px auto;}
.homesection02-left .textsec h2{ color:#ffffff; font-size:66px; line-height:70px; font-weight:400; text-transform:uppercase; margin-bottom:36px; position:relative;}
.homesection02-left .textsec h2::after{ content:''; width:98px; height:2px; background:#9c9a81; position:absolute; left:0px; bottom:-12px;}
.homesection02-left .textsec p{ color:#ffffff; font-size:16px; line-height:24px; font-weight:400; margin-bottom:37px;}
.homesection02-left .textsec h6 a.morebtn{ background:#FFF; color:#6b8870; font-size:16px; line-height:48px; font-weight:700; text-transform:uppercase; display:inline-block; padding:0px 26px;
border-radius:29px;}
.homesection02-left .textsec h6 a.morebtn:hover{ background:#6b8870; color:#FFF;}
.homesection02-right{text-align:center; padding-top:20px;}
.homesection02-right .imagebox{ width:30%; display:inline-block; padding:0px; margin:0px 1%; vertical-align:middle;}
.homesection02-right .imagebox img{ width:100%; height: auto; border-radius:50% 50% 0px 0px;}

/*=================homesection02 end===================*/

/*================homesection03 start=================*/
.homesection03{ width:100%; background:#f6f4e9; padding-top:85px; padding-bottom:85px; margin:0px auto;}
.homesection03-left .imagesec{ width:90%; height:auto; padding:0px; margin:0px auto;}
.homesection03-right .textsec h2{ color:#0c181a; font-size:60px; line-height:65px; font-weight:400; text-transform:uppercase; margin-bottom:36px; position:relative; letter-spacing:-2px;}
.homesection03-right .textsec h2::after{ content:''; width:98px; height:2px; background:#9c9a81; position:absolute; left:0px; bottom:-12px;}
.homesection03-right .textsec p{ color:#303230; font-size:16px; line-height:24px; font-weight:400; padding-right:0; margin-bottom:20px;}

.homesection03-right .textsec h6 a.morebtn{ background:#3d8112; color:#FFF; font-size:16px; line-height:48px; font-weight:700; text-transform:uppercase; display:inline-block; padding:0px 26px;
border-radius:29px;}
.homesection03-right .textsec h6 a.morebtn:hover{ background:#000; color:#FFF;}

/*================homesection03 end=================*/

/*==============homesection04 start====================*/
.homesection04{ width:100%; height:auto; padding-top:75px; padding-bottom:75px; margin:0px auto;}

.homesection04-left .textsec{background: url(assets/images/testmonials-leftbg.jpg) no-repeat bottom center; padding-bottom:127px;}
.homesection04-left .textsec h4{ color:#94d776; font-size:63px; line-height:65px; font-weight:400; font-family: "Playfair Display", serif; text-transform:uppercase; margin-bottom:2px;
letter-spacing:-3px;}
.homesection04-left .textsec h3{ color:#0c181a; font-size:90px; line-height:80px; font-weight:400; font-family: "Playfair Display", serif;}

.homesection04-right .swiper-container01{ overflow-x:hidden; padding:20px;}
.homesection04-right .swiper-button-next{ width:38px; height:38px; right:-10px;}
.homesection04-right .swiper-button-next::after{ display:none!important;}

.homesection04-right .swiper-button-prev{width:38px; height:38px; left:-10px;}
.homesection04-right .swiper-button-prev::after{ display:none!important;}

.testmonialsbox{ width:98%; background:#FFF; border:1px solid #f3f2f2; padding:20px; margin:0px auto; min-height:200px; border-radius:10px;}
.testmonialsbox .textsec{ border-bottom:1px solid #e6dede; padding:15px 0px;}
.testmonialsbox .textsec p{ color:#0c0c0c; font-size:16px; line-height:24px; font-weight:400; font-style:italic;}

.testmonialsbox01{ width:100%; height:auto; display:table; padding:0px; margin:15px auto 0px auto;;}
.testmonialsbox01-left{ width:78%; float:left; height:auto; padding:0px; margin:0px;}

.testmonialsbox01-left h4.One{background: url(assets/images/one-star.png) no-repeat 0 0; width:113px; height:16px; display:table; margin:0px 0px 8px 0px; font-size:0px;}
.testmonialsbox01-left h4.Two{background: url(assets/images/Two-star.png) no-repeat 0 0; width:113px; height:16px; display:table; margin:0px 0px 8px 0px; font-size:0px;}
.testmonialsbox01-left h4.Three{background: url(assets/images/Three-star.png) no-repeat 0 0; width:113px; height:16px; display:table; margin:0px 0px 8px 0px; font-size:0px;}
.testmonialsbox01-left h4.Four{background: url(assets/images/four-start.png) no-repeat 0 0; width:113px; height:16px; display:table; margin:0px 0px 8px 0px; font-size:0px;}
.testmonialsbox01-left h4.Five{background: url(assets/images/five-start.png) no-repeat 0 0; width:113px; height:16px; display:table; margin:0px 0px 8px 0px; font-size:0px;}

.testmonialsbox01-left h3{ color:#55bc26; font-size:24px; line-height:30px; font-weight:500; margin-bottom:1px;}
.testmonialsbox01-left h5{ color:#121f2a; font-size:13px; line-height:20px; font-weight:400; text-transform:uppercase;}
.testmonialsbox01-right{ width:20%; float:right; height:auto; padding:0px; margin:0px;}
.testmonialsbox01-right img{ width:68px; height:68px; border-radius:50%;}
/*==============homesection04 start====================*/

/*=============footer section start=================*/

.footercontact-section{ width:100%; background:#6b8870; color:#FFF; padding-top:45px; padding-bottom:30px; margin:0px auto;}

.footercontact-section-top02 .footermenu{ padding-left:30px;}
.footercontact-section-top02 .footermenu h3{ color:#FFF; font-size:28px; line-height:30px; font-weight:800; margin-bottom:12px;}
.footercontact-section-top02 .footermenu ul{ list-style:none; padding:0px; margin:0px;}
.footercontact-section-top02 .footermenu ul li{ color:#ffffff; font-size:15px;  line-height:24px; font-weight:400; margin:8px 0px;}
.footercontact-section-top02 .footermenu ul li a{color:#ffffff; font-size:15px;  line-height:24px; font-weight:600;}

.footercontact-section-top03 .contactsec h3{color:#FFF; font-size:28px; line-height:30px; font-weight:800; margin-bottom:12px;}

.contactsec01{ width:100%; min-height:20px; padding:0px 0px 0px 35px; margin:0px auto 20px auto; position:relative;}
.contactsec01 .imagesec{ width:auto; height:auto; position:absolute; left:0px; top:0px;}
.contactsec01 h4 a{ color:#fefefe; font-size:16px; line-height:23px; font-weight:400;}

.footercontact-section-top04 ul{ width:auto; display:table; float:left; padding:0px; margin:0px; list-style:none;}
.footercontact-section-top04 ul li{ width:auto; float:right; padding:0px; margin:0px 7px;}


.footercontact-section-bottom .textsec{ padding-top:30px; text-align:center;}
.footercontact-section-bottom .textsec h6{ color:#ffffff; font-size:16px; line-height:22px; font-weight:400;}
.footercontact-section-top04 .socialsec01 h3{color:#FFF; font-size:28px; line-height:30px; font-weight:800; margin-bottom:12px; text-align:left;}

/*=============footer section start=================*/

/*================inner-banner start================*/
.innerbanner-text{ float:right!important; text-align:center;}
.innerbanner-text h1{color:#f5f5f5; font-size:70px!important; line-height:72px!important; font-weight:400!important; text-transform:uppercase; letter-spacing:-2px;}
/*================inner-banner end================*/

/*==============aboutinner-section start===================*/
.aboutinner-section{ width:100%; height:auto; padding-top:78px; padding-bottom:78px; margin:0px auto;}
.aboutinner-section-top01 .titlesec h2{ color:#272525; font-size:66px; line-height:68px; font-weight:400; letter-spacing:-3px;}
.aboutinner-section-top01 .titlesec h2 span{ color:#3f9c14; text-transform:uppercase;}
.aboutinner-section-top02 .textsec p{ color:#1b3b44; font-size:16px; line-height:23px; font-weight:400; margin-bottom:30px;}
.aboutinner-section-bottom{ margin-top:25px;}
.aboutinner-section-bottom01 p{color:#1b3b44; font-size:16px; line-height:23px; font-weight:400; margin-bottom:30px;}

/*==============aboutinner-section end===================*/

/*================thepod-topsection start===================*/
.thepod-topsection{background: url(assets/images/thepod-bg01.jpg) no-repeat bottom center; -webkit-background-size: cover;
-moz-background-size: cover; -o-background-size: cover; background-size: cover; width:100%; height:auto; padding-top:70px; padding-bottom:360px;}
.thepod-topsection01{ margin-bottom:43px;}
.thepod-topsection01{ margin-bottom:85px;}
.thepod-topsection01 .textsec{}
.thepod-topsection01 .textsec h2{font-family: "Playfair Display", serif; color:#0c181a; font-size:65px; line-height:67px; font-weight:400; margin-bottom:28px; position:relative; letter-spacing:-3px;} 
.thepod-topsection01 .textsec h2 span{ color:#94d776;}
.thepod-topsection01 .textsec h2::after{ content:''; width:98px; height:2px; background:#9c9a81; position:absolute; left:0px; bottom:-12px;}
.thepod-topsection01 .textsec p{ color:#1b3b44; font-size:16px; line-height:24px; font-weight:400; margin-bottom:26px;}

.thepod-topsection01 .imagesec{ margin-top:170px;}
.thepod-topsection02 .textsec p{ color:#1b3b44; font-size:16px; line-height:24px; font-weight:400; margin-bottom:26px;}
.podmiddle-image{ margin-top:40px;}
.podmiddle-image .imagebox{ width:22%; display:inline-block; padding:0px; margin:1%;}
.podmiddle-image .imagebox img{ width:100%; height:auto; border-radius:50% 50% 0% 0%;}
.thepod-bottomsection{ width:100%; padding-top:60px; padding-bottom:60px;}
.thepod-bottomsection h2{ color:#0c181a; font-size:48px; line-height:52px; font-weight:400; font-family: "Playfair Display", serif; margin-bottom:18px;}
.thepod-bottomsection ul{ list-style:none; padding:0px; margin:0px;}
.thepod-bottomsection ul li{background: url(assets/images/green-listicon.png) no-repeat 0 6px; padding:0px 0px 0px 33px; color:#1b3b44; font-size:18px; line-height:33px; font-weight:400; margin:4px 0px;}

/*================thepod-topsection end===================*/

/*================location-sec start================*/
.location-sec{ width:100%; height:auto; padding-top:60px; padding-bottom:60px; margin:0px auto;}
.locationsec-top{ margin-bottom:60px; text-align:center;}
.locationsec-top h2{font-family: "Playfair Display", serif; color:#252525; font-size:50px; line-height:52px; font-weight:400; margin-bottom:35px; text-transform:uppercase; letter-spacing:-3px;}
.locationsec-top h2 span{ color:#3f9c14;}
.locationsec-top p{ color:#1b3b44; font-size:17px; line-height:27px; font-weight:400; padding:0px 1%; margin-bottom:20px;}

/*================location-sec end================*/

/*=============contact-section start===============*/
.contact-section{ width:100%; height:auto; padding-top:58px; padding-bottom:58px; margin:0px auto;}
.contact-section-top{ margin-bottom:53px; text-align:center;}
.contact-section-top p{ color:#1b3b44; font-size:18px; line-height:24px; font-weight:400; padding:0px 18%; margin-bottom:28px;}
.contact-section-top h6{font-family: "Playfair Display", serif; color:#252525; font-size:24px; line-height:30px; font-weight:400; letter-spacing:-1px; text-transform:uppercase;}
.contact-section-top h6 span{ color:#3f9c14;}
.contact-section-top h6 a{ color:#252525;}
.contact-section-bottom01 .textsec h3{font-family: "Playfair Display", serif; color:#3a6f10; font-size:38px; line-height:40px; font-weight:600; margin-bottom:16px;}
.contact-section-bottom01 .textsec{ margin-bottom:23px;}
.contact-leftbox{ width:100%; height:auto; padding:0px 0px 0px 32px; margin:0px auto 12px auto; min-height:26px; position:relative;}
.contact-leftbox .icon{ width:auto; height:auto; position:absolute; left:0px; top:0px;}
.contact-leftbox p a{ color:#111111; font-size:17px; line-height:23px; font-weight:400;}
.contact-leftbox p{ color:#111111; font-size:17px; line-height:23px; font-weight:400;}
.contactsocial-sec{ width:100%; height:auto; display:table; padding:0px; margin:0px auto 20px auto;}
.contactsocial-sec ul{ list-style:none; padding:0px; margin:0px;}
.contactsocial-sec ul li{ float:left; padding:0px; margin:0px 8px 0px 0px;}
.contactsec-main{ width:100%; height:auto; display:table; padding:0px; margin:0px auto 20px auto;}
.contactinnersec01{ width:100%; height:auto; display:table; padding:0px; margin:0px auto 15px auto;}
.contactsec01-left{ width:49%; float:left; height:auto; padding:0px; margin:0px;}
.contactsec01-right{ width:49%; float:right; height:auto; padding:0px; margin:0px;}
.contactinnersec01 input[type="text"], .contactinnersec01 input[type="tel"], .contactinnersec01 input[type="email"]{ width:100%; background:#f7f7f7; border:1px solid #e3e3e3; height:46px; padding:0px 15px; color:#000; font-size:17px; line-height:48px; font-weight:400; border-radius:10px;}
.contactinnersec01 select{ width:100%; background:#f7f7f7; border:1px solid #e3e3e3; height:46px; padding:0px 15px; color:#000; font-size:17px; line-height:48px; font-weight:400; border-radius:10px;}
.contactinnersec01 textarea{ width:100%; background:#f7f7f7; border:1px solid #e3e3e3; height:180px!important; padding:15px; color:#000; font-size:17px; line-height:26px; font-weight:400; border-radius:10px; resize:none;}
.contactinnersec01 input[type="submit"]{ background:#6b8870!important; color:#FFF!important; font-size:17px; line-height:40px; font-weight:700; text-transform:uppercase; width:80%; display:table; margin:0px auto; padding:0px!important; border-radius:30px!important; border:none!important;}

/*=============contact-section end===============*/

/*===========inner-section start===================*/
.inner-section{ width:100%; height:auto; padding-top:60px; padding-bottom:60px; margin:0px auto;}
.inner-section #ngg-gallery-db57a315c1cd946eeed7594621fb933b-1{ padding:0px; margin:0px;}
.inner-section p{ color:#111111; font-size:17px; line-height:26px; font-weight:400; margin-bottom:30px;}
.inner-section h2{font-family: "Playfair Display", serif; color:#000; font-size:45px; line-height:50px; font-weight:400; margin-bottom:16px;}
.inner-section h3{font-family: "Playfair Display", serif; color:#000; font-size:40px; line-height:45px; font-weight:400; margin-bottom:16px;}
.inner-section h4{font-family: "Playfair Display", serif; color:#000; font-size:35px; line-height:40px; font-weight:400; margin-bottom:16px;}
.inner-section h5{font-family: "Playfair Display", serif; color:#000; font-size:30px; line-height:35px; font-weight:400; margin-bottom:16px;}
.inner-section h6{font-family: "Playfair Display", serif; color:#000; font-size:27px; line-height:32px; font-weight:400; margin-bottom:16px;}
.inner-section ul{ list-style:none; padding:0px; margin:0px;}
.inner-section ul li{background: url(assets/images/green-listicon.png) no-repeat 0 6px; padding:0px 0px 0px 33px; color:#1b3b44; font-size:18px; line-height:33px; font-weight:400; margin:4px 0px;}

/*===========inner-section end===================*/

.no-display{ display:none!important;}
.faqsection{ width:100%; height:auto; padding-top:60px; padding-bottom:60px; margin:0px auto;}

/*==============30.06.2026==================*/

.thepod-topsection02 .textsec h2{font-family: "Playfair Display", serif; color:#000; font-size:40px; line-height:45px; font-weight:400; margin-bottom:15px;}
.thepod-topsection02 .textsec h3{font-family: "Playfair Display", serif; color:#000; font-size:30px; line-height:35px; font-weight:400; margin-bottom:15px;}
.aboutinner-section-top02 .textsec h4{font-family: "Playfair Display", serif; color:#000; font-size:25px; line-height:30px; font-weight:400; margin-bottom:15px;}

/*==========16.07.2026===========*/
.socialmedia-section{ width:100%; height:auto; padding-top:50px; padding-bottom:50px;; margin:0px auto;}
.socialmedia-sectionmain{ width:80%; background:#6b8870; padding:50px 30px; margin:0px auto; text-align:center; border-radius:25px; color:#FFF;}
.socialmedia-sectionmain h5{ color:#FFF; font-size:20px; line-height:22px; font-weight:600; margin-bottom:8px;}
.socialmedia-sectionmain h2{font-family: "Playfair Display", serif; font-size:40px; line-height:45px; font-weight:400; text-align:center; margin-bottom:20px; padding:0px 10%;}
.socialmedia-sectionmain h6{ color:#FFF; font-size:16px; line-height:24px; font-weight:400; padding:0px 8%; margin-bottom:20px;}
.socialmedia-sectionmain ul{ list-style:none; padding:0px; margin:0px; text-align:center;}
.socialmedia-sectionmain ul li{ display:inline-block; padding:0px; margin:0px 15px;}
.socialmedia-sectionmain ul li a{ color:#ffffff; font-size:18px; line-height:24px; font-weight:600; }
a.bookbtn{ background:#FFF; color:#6b8870; font-size:17px; line-height:46px; font-weight:600; display:inline-block; padding:0px 35px; border-radius:30px;}
a.bookbtn:hover{ background:#6b8870; color:#FFF;}

.thepodboxsection{ width:100%; height:auto; padding:0px; display:table; margin:0px auto 20px auto;}
.thepodboxsection .images-sec{ width:28%; height:auto; float:left; padding:0px; margin:0px;}
.thepodboxsection .textsec{ width:70%; float:right; height:auto; padding:0px; margin:0px;}
.thepodboxsection .images-sec img{ width:100%; max-width:100%;}
.thepodboxsection h3{ font-size:35px!important; line-height:40px;}
.textsec-main p{ font-size:16px!important; line-height:26px!important; margin-bottom:10px!important;}

.thepodboxsection .textsec-main{}
.thepod-topsection03{ display:none;}
button.sub-menu-toggle{ display:none!important;}

/*==============20.07.2026===============*/
h3.accordion{ font-size:20px!important; line-height:24px!important; font-weight:600!important;}
.faq-text p{ font-size:15px!important; line-height:24px!important; font-weight:400!important;}

.local-talentsection{ width:100%; height:auto; padding-top:60px; padding-bottom:60px;}
.local-talenttitlesec{ padding:0px 4%; text-align:center; margin-bottom:20px;}
.local-talenttitlesec h2{font-family: "Playfair Display", serif; color:#0c181a; font-size:60px; line-height:62px; font-weight:400; margin-bottom:20px; }
.local-talenttitlesec h6{ color:#464646; font-size:16px; line-height:24px; font-weight:400;}

.local-talentsection-bottom-right .textsec{ padding-top:60px;}
.local-talentsection-bottom-right .textsec h4{font-family: "Playfair Display", serif; color:#0c181a; font-size:30px; line-height:34px; font-weight:400; margin-bottom:15px; }
.local-talentsection-bottom-right .textsec p{ color:#464646; font-size:16px; line-height:24px; font-weight:400; margin-bottom:20px;}

.footerlogo{ width:200px; margin-bottom:25px;}
.test-w p{ color:#FFF!important; font-size:15px!important; line-height:20px!important;}

/*=============topgreen-section start====================*/
.topgreen-section{ background:#6b8870; color:#FFF; padding-top:44px; padding-bottom:44px; text-align:center;}
.topgreen-section p{ color:#FFF; font-size:17px; line-height:24px; font-weight:400; padding:0px 8%;}

/*===============newcss-start=============*/
.shetland-secmain{ width:100%; height:auto; display:table; padding:40px 0px 0px 0px; margin:0px auto;}
.shetland-secmain-left{ width:49%; float:left; text-align:left!important; background:#f6f6f6; padding:20px; border-radius:12px;}
.shetland-secmain-right{ width:49%; float:right; text-align:left!important; background:#f6f6f6; padding:20px; border-radius:12px;}
.shetland-secmain h4{ color:#0c181a; font-family: "Playfair Display", serif; font-size:25px; line-height:30px; font-weight:400; margin-bottom:8px;}
.shetland-secmain p{ font-size:15px; line-height:23px; font-weight:400; margin-bottom:10px;}
#cssmenu.align-center > ul{ padding-right:35px!important;}

.inner-section hr{ margin-bottom:15px;}

.news-section{ padding-top:50px; padding-bottom:50px;}
.news-section-left p{ font-size:15px; line-height:23px; font-weight:400; margin-bottom:18px;}

.news-section-left h3{ color:#000; font-family: "Playfair Display", serif; font-size:25px; line-height:30px; font-weight:500; margin-bottom:10px; }
.news-section-left ul{ padding:0px; margin:0px 0px 30px 20px;}
.news-section-left ul li{color:#000; font-size:16px; line-height:24px; font-weight:400; margin:6px 0px;}

.news-section .contact-section-right a{ background:#6b8870; color:#FFF; font-size:16px; line-height:24px; font-weight:400; display:inline-block; padding:8px 30px; border-radius:29px;}

/*===============newcss-end=============*/






